testing::internal::DoubleSequence< plus_one, T, sizeofT > Struct Template Reference

`#include <gtest.h>`

## Detailed Description

### template<bool plus_one, typename T, size_t sizeofT>
struct testing::internal::DoubleSequence< plus_one, T, sizeofT >

Definition at line 7652 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h